Support » Installing WordPress » installing with “save” php version

  • I try to install WP on a server with so called save php, i.e., things like

    include(‘../include/my_functions.php’);

    will not work but should be replaced by something like

    include(‘include/my_functions.php’);

    Is there a version of WP without using files on higher levels, or can anyone point out the places were files on a highter directory level are used so that i can possibly edit them myself?

    Thnx in advance!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘installing with “save” php version’ is closed to new replies.